function [score] = ex4_score_func(coord, ell, nu, L, ...
                                  y, u, m, maxit, tol_cg)
%function [score] = ex4_score_func(coord, ell, nu, L, ...
%                                  y, u, m, maxit, tol_cg)
%
% This routine evaluates the SAA of the score function used in ex4.m.
%

%Author: J. Chen
%$Date: 2011/12/20 12:52:24$

[Kfun, dKfun, Mfun] = ex4_aux_func(coord, ell, nu, L, 'func');
[score, iter] = score_func(Kfun, dKfun, Mfun, y, u, m, maxit, tol_cg);
