function [score] = ex9_score_func(dim, T, ell, alpha, num_filter, ...
                                  invalid_pts, y, u, m, maxit, tol_cg)
%function [score] = ex9_score_func(dim, T, ell, alpha, num_filter, ...
%                                  invalid_pts, y, u, m, maxit, tol_cg)
%
% This routine evaluates the SAA of the score function used in ex9.m.
%

%Author: J. Chen
%$Date: 2011/12/20 12:53:29$

[Kfun, dKfun, Mfun] = ex9_aux_func(dim, T, ell, alpha, num_filter, ...
                                   invalid_pts, 'func');
[score, iter] = score_func(Kfun, dKfun, Mfun, y, u, m, maxit, tol_cg);
